<?// $this->headScript()->appendFile('/index/js-init-exact?view=list&lang=' . $this->lang());  ?>

<?
	$seo = $this->seo('home-page-' . $this->static_page_key, null, array(), true);
	$this->footer_text = $seo->footer_text;
?>


<? if($this->token): ?>
<?/*<input type="hidden" id="cam-token" value="<?= $this->token ?>"/>*/ ?>
	<? $this->iframe_url .= '?one-time-token='. $this->token ?>
<? endif; ?>

<div id='iframe-wrapper' class="wrapper" style="height: 600px">
	<iframe id='iframe' name="<?= $this->iframe_name ?>" src="<?= $this->iframe_url ?>" frameborder="0" allow="microphone; camera" allowfullscreen></iframe>
</div>
		
	
